cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Community Tip - If community subscription notifications are filling up your inbox you can set up a daily digest and get all your notifications in a single email. X

Arbortext Editor 6.1 to newer release

ptc-6821759
3-Visitor

Arbortext Editor 6.1 to newer release

We are currently using Editor 6.1 release. What newer version should we go to? Would our data work with the newest release? (8.2.2.0)

1 ACCEPTED SOLUTION

Accepted Solutions
Alexia
13-Aquamarine
(To:ptc-6821759)

As noted in the previous comment - there maybe some changes you will need to make.

Editor 6.1 to 8.2 is a fairly hefty jump and there have been new features, updates, enhancements and bug fixes that may result in changes.

We would always recommend setting up and working in a test environment to ensure everything is ok - and not installing directly into your production environment. This way you will have time to work on any issues that may occur.

Alexia

View solution in original post

2 REPLIES 2

Your data should work, depending if you have any elements that have been depreciated. Expect lots of issues with your stylesheet. There have been multiple updates updating dita standards. You will also need to install java now as it is not included anymore.

 

Bryon

Alexia
13-Aquamarine
(To:ptc-6821759)

As noted in the previous comment - there maybe some changes you will need to make.

Editor 6.1 to 8.2 is a fairly hefty jump and there have been new features, updates, enhancements and bug fixes that may result in changes.

We would always recommend setting up and working in a test environment to ensure everything is ok - and not installing directly into your production environment. This way you will have time to work on any issues that may occur.

Alexia
Top Tags